[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please put not all into multiarch!

On Du, 21 oct 12, 17:33:17, Mark Allums wrote:
> >
> >Yes, because you have to enable multiarch before upgrading ia32-libs.
> >This is documented in the wheezy Release Notes:
> >
> >http://www.debian.org/releases/wheezy/amd64/release-notes/ch-upgrading.en.html#ia32libs
> I did that.  Multiarch in Wheezy, such as it is, is reasonably sane.

As far as I can tell from p.d.o ia32-libs currently in Wheezy is NOT the 
one meant to be released. The one is sid probably is, as soon as all 
other dependencies are also ready.

Kind regards,
Offtopic discussions among Debian users and developers:

Attachment: signature.asc
Description: Digital signature

Reply to: